<?xml version="1.0" encoding="utf-8"?>
<Resource>
	<DRWVersion>
		<ver Caption="13.6.0.0"/>
	</DRWVersion>
	<HomeCaption>
		<Item id="148" caption="close" left="0" top="9" right="24" bottom="33" normal="148" over="150" click="149" disable="387" show="1"/>
		<Item id="133" caption="max" left="0" top="9" right="24" bottom="33" normal="133" over="134" click="135" disable="163" show="1"/>
		<Item id="136" caption="restore" left="0" top="9" right="24" bottom="33" normal="136" over="137" click="138" show="0"/>
		<Item id="139" caption="min" left="0" top="9" right="24" bottom="33" normal="139" over="140" click="141" show="1"/>
		<Item id="177" caption="DropMenu" left="0" top="9" right="24" bottom="33" normal="177" over="176" click="178" show="1"/>
		<Item id="299" caption="OpenScan" left="0" top="9" right="24" bottom="33" normal="299" over="298" click="300" disable="301" show="1"/>
		<Item id="668" caption="SaveScanResult" left="0" top="9" right="24" bottom="33" normal="668" over="667" click="669" disable="666" show="0"/>
		<Item id="568" caption="AddDrive" left="0" top="9" right="24" bottom="33" normal="568" over="570" click="571" disable="569" show="1"/>
		<Item id="662" caption="OpenCMD" left="0" top="9" right="24" bottom="33" normal="662" over="664" click="665" disable="663" show="1"/>
		<Item id="1100" type="11" left="16" top="9" right="36" bottom="33" caption="" expandType="2" fontSize="14" fontWeight="600" fontColor="216,216,216" fontColor_disable="75,84,103" fontColor_hover="255,255,255" fontColor_press="240,242,245" normalBorder="44,55,77" overBorder="44,55,77" pressBorder="44,55,77" disableBorder="44,55,77" normalBg="44,55,77" overBg="44,55,77" pressBg="35,43,60" disableBg="44,55,77" iconType="0" bkType="1" iconormalBg="ico_back_nor.png" icodisableBg="ico_back_disable.png" icooverBg="ico_back_hover.png" icopressBg="ico_back_press.png"/>
	</HomeCaption>
	<DataLostPartition>
		<Item id="204" type="4" left="825" top="38" right="970" bottom="57" caption="NoPartitonHelp" color="444444" noUnderline="1" overcolor="de872c" presscolor="b97024" fontSize="14" Icon="Resource\\icon_qustion_16_16.png" HoverIcon="Resource\\icon_qustion_16_16_hover.png" PressIcon="Resource\\icon_qustion_16_16_press.png"/>
		<Item id="205" type="17" left="876" top="632" right="976" bottom="654" caption="Active" expandType="2" RoundedRadius="12" HorV="1" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="5159166" normalendcolor="2523900" hoverstartcolor="5093374" hoverendcolor="5093374" pressstartcolor="2523900" pressendcolor="2523900" fontColor="255,255,255" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="254,184,78" overBorder="254,183,77" pressBorder="252,130,38" iconType="1" icon="icon_bottombuy_key_normal.png" iconDisable="icon_bottombuy_key_normal.png"/>
		<Item id="300" type="5" left="38" top="635" right="1000" bottom="653" caption="StatusBarExpiredTitle" color="444444" fontSize="13"/>
	</DataLostPartition>
	<PartitionViewTitleItemWnd>
		<!--Item id ="203" Refresh-->
		<Item id="203" type="6" left="300" top="60" right="400" bottom="160" normal="291" over="290" click="292" disable="289" show="1"/>
	</PartitionViewTitleItemWnd>
	<FaceDetectedTipWnd>
		<Item id="100" type="4" left="231" top="176" right="800" bottom="206" caption="Learnmore" url="LearnMore" color="ffb448" overcolor="ffb448" presscolor="ffb448" fontSize="14" visible="0" useGDI="0"/>
		<Item id="101" type="4" left="231" top="176" right="800" bottom="206" caption="FacesDetectedTipWnd_DownloadfailedCaption_Retry" url="" color="ffb448" overcolor="ffb448" presscolor="ffb448" fontSize="14" visible="0" useGDI="0"/>
	</FaceDetectedTipWnd>
	<VolumeItemWnd>
		<Item id="100" type="11" left="0" top="93" right="220" bottom="125" expandType="1" RoundedRadius="5" 
caption="Scan" icostrgap="4" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_hover="255,255,255" 
fontColor_press="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" 
pressBorder="43,130,218" normalBg="49,150,247" overBg="49,150,247" pressBg="43,130,218" disableBg="170,193,216" 
iconType="1" icon="btn_ico_scan_hover.png" iconDisable="btn_ico_scan.png" iconhover="btn_ico_scan_hover.png" 
iconpress="btn_ico_scan_hover.png" bShowAnimation="1"/>
		<Item id="101" type="11" left="0" top="56" right="220" bottom="88" expandType="1" RoundedRadius="5" 
caption="Browse" icostrgap="4" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_hover="255,255,255" 
fontColor_press="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" 
pressBorder="43,130,218" normalBg="49,150,247" overBg="49,150,247" pressBg="43,130,218" disableBg="170,193,211" 
iconType="1" icon="btn_ico_browse_hover.png" iconDisable="btn_ico_browse_disable.png" iconhover="btn_ico_browse_hover.png" 
iconpress="btn_ico_browse_hover.png" bShowAnimation="1"/>
	</VolumeItemWnd>
	<DiskPartitionItem>
		<Item id="201" type="11" left="803" top="40" right="923" bottom="68" expandType="2" RoundedRadius="5" caption="Scan" icostrgap="4" fontSize="20" fontWeight="600" fontColor="48,145,243" fontColor_hover="255,255,255" fontColor_press="255,255,255" fontColor_disable="255,255,255" normalBorder="48,145,243" overBorder="48,145,243" pressBorder="48,145,243" normalBg="255,255,255" overBg="48,145,243" pressBg="44,134,221" disableBg="170,193,216" iconType="1" icon="btn_ico_scan.png" iconDisable="btn_ico_scan.png" iconhover="btn_ico_scan_hover.png" iconpress="btn_ico_scan_hover.png"/>
	</DiskPartitionItem>
	<SelDiskWnd>
		<Item id="200" type="11" left="10" top="16" right="33" bottom="38" caption="Title_Back" expandType="2" fontSize="14" fontWeight="600" fontColor="216,216,216" fontColor_disable="75,84,103" fontColor_hover="255,255,255" fontColor_press="240,242,245" normalBorder="44,55,77" overBorder="44,55,77" pressBorder="44,55,77" disableBorder="44,55,77" normalBg="44,55,77" overBg="44,55,77" pressBg="44,54,76" disableBg="44,55,77" iconType="1" icon="diskback.png" iconDisable="diskback_disable.png" iconhover="diskback_hover.png" iconpress="diskback_press.png"/>
		<Item id="201" type="4" left="25" top="599" right="194" bottom="638" caption="Support" url="NoPartitionHelp" color="f79631" noUnderline="1" overcolor="de872c" presscolor="b97024" fontSize="14" Icon="Resource\\ic_help_hover.png" HoverIcon="Resource\\ic_help_press.png" PressIcon="Resource\\ic_help_press.png"/>
		<Item id="203" type="6" TooltipCaption="Refresh" left="358" top="110" right="374" bottom="126" normal="291" over="290" click="292" disable="289" show="1"/>
		<Item id="204" type="6" left="909" top="584" right="959" bottom="608" normal="694" over="694" click="694" disable="694" show="1"/>
		<Item id="205" type="6" left="909" top="584" right="959" bottom="608" normal="693" over="693" click="693" disable="693" show="1"/>
		<Item id="206" type="6" left="947" top="616" right="959" bottom="628" normal="695" over="695" click="695" disable="695" show="1"/>
	</SelDiskWnd>
	<RecoveryGraph>
		<Item id="205" type="11" left="836" top="548" right="976" bottom="588" expandType="1" RoundedRadius="4" caption="Recovery" fontSize="20" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="209,222,234" iconType="1" icon="btn_ico_recover.png" iconDisable="btn_ico_recover.png"/>
	</RecoveryGraph>
	<ScanProgress>
		<Item id="900" type="6" TooltipCaption="PauseTip" left="16" top="52" right="40" bottom="76" normal="618" over="617" click="619" disable="616" show="1"/>
		<Item id="901" type="6" TooltipCaption="ContinueTip" left="16" top="52" right="40" bottom="76" normal="614" over="613" click="615" disable="612" show="1"/>
		<Item id="902" type="6" TooltipCaption="StopTip" left="40" top="52" right="64" bottom="76" normal="713" over="714" click="715" disable="716" show="1"/>
		<Item id="205" type="11" left="836" top="9" right="976" bottom="49" RoundedRadius="4" expandType="1" caption="Recovery" fontSize="20" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="209,222,234" iconType="1" icon="btn_ico_recover.png" iconDisable="btn_ico_recover.png" drawFrame="0"/>
	</ScanProgress>
	<SearchBox>
		<Item id="100" type="11" left="1" top="1" right="35" bottom="35" caption="" expandType="1" fontSize="14" 
fontWeight="600" fontColor="216,216,216" fontColor_disable="75,84,103" fontColor_hover="255,255,255" 
fontColor_press="240,242,245" normalBorder="44,55,77" overBorder="44,55,77" pressBorder="44,55,77" disableBorder="44,55,77" 
normalBg="44,55,77" overBg="44,55,77" pressBg="35,43,60" disableBg="44,55,77" iconType="0" bkType="1" 
iconormalBg="SearchBox/search_normal_normal.png" icodisableBg="SearchBox/search_normal_disable.png" icooverBg="SearchBox/search_normal_hover.png" 
icopressBg="SearchBox/search_normal_hover.png"/>
		<Item id="101" type="11" left="1" top="1" right="35" bottom="35" caption="" expandType="1" fontSize="14" 
fontWeight="600" fontColor="216,216,216" fontColor_disable="75,84,103" fontColor_hover="255,255,255" 
fontColor_press="240,242,245" normalBorder="44,55,77" overBorder="44,55,77" pressBorder="44,55,77" disableBorder="44,55,77" 
normalBg="44,55,77" overBg="44,55,77" pressBg="35,43,60" disableBg="44,55,77" iconType="0" bkType="1" 
iconormalBg="SearchBox/search_focuse_normal.png" icodisableBg="SearchBox/search_focuse_disable.png" icooverBg="SearchBox/search_focuse_hover.png" 
icopressBg="SearchBox/search_focuse_press.png"/>
		<Item id="102" type="11" left="1" top="1" right="14" bottom="14" caption="" expandType="1" fontSize="14" 
fontWeight="600" fontColor="216,216,216" fontColor_disable="75,84,103" fontColor_hover="255,255,255" 
fontColor_press="240,242,245" normalBorder="44,55,77" overBorder="44,55,77" pressBorder="44,55,77" disableBorder="44,55,77" 
normalBg="44,55,77" overBg="44,55,77" pressBg="35,43,60" disableBg="44,55,77" iconType="0" bkType="1" 
iconormalBg="SearchBox/ico_alert_close_normal.png" icodisableBg="SearchBox/ico_alert_close_normal.png" 
icooverBg="SearchBox/ico_alert_close_hover.png" icopressBg="SearchBox/ico_alert_close_press.png"/>
	</SearchBox>
	<PopBaseCaption>
		<Item id="148" caption="close" left="0" top="9" right="32" bottom="33" normal="148" over="150" disable="387" click="149" show="1"/>
	</PopBaseCaption>
	<SelExportPath>
		<window width="580" height="360"/>
		<Item id="500" type="11" left="470" top="294" right="560" bottom="322" caption="Cancel" expandType="2" fontSize="20" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
		<Item id="501" type="11" left="370" top="294" right="460" bottom="322" caption="Save" expandType="1" fontSize="20" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
	</SelExportPath>
	<ExportProgress>
		<window width="700" height="300" maxheight="350"/>
		<Item id="500" type="11" left="404" top="197" right="524" bottom="233" caption="Cancel" RoundedRadius="4" expandType="1" fontSize="16" fontWeight="600" fontColor="53,64,82" fontColor_hover="255,255,255" fontColor_press="255,255,255" normalBorder="127,143,164" overBorder="110,178,246" pressBorder="43,130,218" normalBg="255,255,255" overBg="110,178,246" pressBg="43,130,218" iconType="0" icon="" iconDisable="" bShowAnimation="1" visible="0"/>
		<Item id="1009" type="11" left="540" top="197" right="660" bottom="233" caption="ReTry" RoundedRadius="4" expandType="2" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_hover="255,255,255" fontColor_press="255,255,255" fontColor_disable="209,222,234" normalBorder="49,150,247" overBorder="110,178,246" pressBorder="43,130,218" disableBorder="169,193,216" normalBg="49,150,247" overBg="110,178,246" pressBg="43,130,218" disableBg="169,193,216" iconType="0" icon="" iconDisable="" bShowAnimation="1" visible="0" drawFrame="0"/>
		<Item id="501" type="11" left="120" top="198" right="340" bottom="234" caption="DontAnyMore" RoundedRadius="4" expandType="2" fontSize="16" fontWeight="600" fontColor="53,64,82" fontColor_hover="255,255,255" fontColor_press="255,255,255" normalBorder="127,143,164" overBorder="110,178,246" pressBorder="43,130,218" normalBg="255,255,255" overBg="110,178,246" pressBg="43,130,218" iconType="0" icon="" iconDisable="" bShowAnimation="1" visible="0"/>
		<Item id="502" type="11" left="360" top="198" right="580" bottom="234" caption="ContinueRecovering" 
RoundedRadius="4" drawBGColor_HorV="1" expandType="2" fontSize="16" fontWeight="600" normalBg="254,184,78" 
normalBgEnd="252,130,38" overBg="254,183,77" overBgEnd="254,183,77" pressBg="252,130,38" pressBgEnd="252,130,38" 
disableBg="75,84,103" disableBgEnd="75,84,103" fontColor="255,255,255" fontColor_hover="255,255,255" 
fontColor_press="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" 
pressBorder="49,150,247" iconType="0" icon="" iconDisable="" bShowAnimation="1" visible="0" drawFrame="0"/>
	</ExportProgress>
	<ExportResult>
		<window width="600" height="250"/>
		<Item id="300" type="5" left="220" top="0" right="600" bottom="24" caption="RecoverComplete" color="4b3326" fontSize="18" fontWeight="600"/>
		<Item id="301" type="5" left="220" top="25" right="600" bottom="47" caption="RecoveredFiles" color="988476" fontSize="16"/>
		<Item id="302" type="5" left="220" top="50" right="600" bottom="72" caption="RecoverFailed" color="988476" fontSize="16"/>
		<Item id="303" type="5" left="272" top="50" right="600" bottom="72" caption="RecoverFailedFiles" color="1851f6" fontSize="16"/>
		<Item id="304" type="4" left="405" top="52" right="600" bottom="74" caption="RecoverDetail" color="f59c44" fontSize="14"/>
		<Item id="305" type="11" left="220" top="94" right="420" bottom="130" caption="ViewRecovered" RoundedRadius="4" expandType="2" fontSize="16" fontWeight="600" fontColor="48,145,243" fontColor_hover="255,255,255" fontColor_press="255,255,255" normalBorder="48,145,243" overBorder="110,178,246" pressBorder="43,130,218" normalBg="255,255,255" overBg="110,178,246" pressBg="43,130,218" iconType="0" icon="" iconDisable="" visible="1"/>
		<Item id="306" type="11" left="276" top="165" right="576" bottom="201" caption="Upgrade2unlimited" expandType="2" RoundedRadius="18" drawBGColor_HorV="1" fontSize="14" fontWeight="700" normalBg="254,184,78" normalBgEnd="252,130,38" overBg="254,183,77" overBgEnd="254,183,77" pressBg="252,130,38" pressBgEnd="252,130,38" disableBg="75,84,103" disableBgEnd="75,84,103" fontColor="255,255,255" fontColor_hover="255,255,255" fontColor_press="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" iconType="0" drawFrame="0"/>
		<Item id="307" type="5" left="24" top="167" right="170" bottom="189" caption="RSLeftSize" color="1851f6" fontSize="14" fontWeight="600"/>
		<Item id="308" type="5" left="24" top="184" right="251" bottom="201" caption="RSRemaining" color="a48f7f" fontSize="12"/>
	</ExportResult>
	<MessageBox>
		<window width="590" height="250" textColorful="xcd4d4d"/>
		<Item id="500" type="11" left="446" top="154" right="566" bottom="190" RoundedRadius="4" caption="Cancel" expandType="2" fontSize="16" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
		<Item id="501" type="11" left="310" top="154" right="430" bottom="190" RoundedRadius="4" caption="OK" expandType="1" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="502" type="11" left="446" top="154" right="566" bottom="190" RoundedRadius="4" caption="Cancel" expandType="1" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="503" type="11" left="310" top="154" right="430" bottom="190" RoundedRadius="4" caption="OK" expandType="2" fontSize="16" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" disableBorder="184,198,213" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
	</MessageBox>
	<InputCode>
		<window width="700" height="350"/>
		<Item id="300" type="5" left="98" top="24" right="700" bottom="77" caption="ActivateWndTitle" color="4b3326" fontSize="18" fontWeight="600"/>
		<Item id="301" type="5" left="98" top="77" right="700" bottom="126" caption="ActivateWndTitleDetail" color="4b3326" fontSize="14" wordwrap="1"/>
		<Item id="302" type="5" left="98" top="209" right="700" bottom="229" caption="ActivateWndDont" color="524035" fontSize="16" fontWeight="600"/>
		<Item id="303" type="5" left="117" top="176" right="700" bottom="192" caption="ActivateWndErrMsg" color="251be0" visible="0"/>
		<Item id="304" type="4" left="231" top="176" right="700" bottom="192" caption="ActivateWndLearnMore" url="LearnMore" color="f39130" fontSize="12" visible="0"/>
		<Item id="305" type="4" left="625" top="259" right="700" bottom="279" caption="ActivateWndSupport" url="SupportUrl" color="f79631" fontSize="14"/>
		<Item id="306" type="11" left="424" top="136" right="612" bottom="172" caption="ActivateWndBtn" RoundedRadius="4" expandType="2" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_hover="255,255,255" fontColor_press="255,255,255" fontColor_disable="209,222,234" normalBorder="49,150,247" overBorder="110,178,246" pressBorder="43,130,218" disableBorder="169,193,216" normalBg="49,150,247" overBg="110,178,246" pressBg="43,130,218" disableBg="169,193,216" iconType="0" icon="" iconDisable="" drawFrame="0"/>
		<Item id="307" type="11" left="352" top="202" right="612" bottom="238" caption="ActivateWndBtnBuy" expandType="2" RoundedRadius="20" drawBGColor_HorV="1" fontSize="16" fontWeight="600" normalBg="254,184,78" normalBgEnd="252,130,38" overBg="254,183,77" overBgEnd="254,183,77" pressBg="252,130,38" pressBgEnd="252,130,38" disableBg="75,84,103" disableBgEnd="75,84,103" fontColor="255,255,255" fontColor_hover="255,255,255" fontColor_press="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" iconType="0" drawFrame="0"/>
		<Item id="308" type="14" left="424" top="136" right="612" bottom="172" caption="Verify" expandType="2" 
RoundedRadius="4" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_hover="255,255,255" 
fontColor_press="255,255,255" fontColor_disable="209,222,234" icostrgap="10" normalBorder="49,150,247" 
overBorder="110,178,246" pressBorder="43,130,218" disableBorder="169,193,216" normalBg="169,193,216" 
overBg="169,193,216" pressBg="169,193,216" disableBg="169,193,216" iconType="1" icon="icon_loading.gif" 
iconhover="icon_loading.gif" iconDisable="icon_loading.gif" visible="0" drawFrame="0"/>
	</InputCode>
	<ActivateResult>
		<window width="600" height="300"/>
		<Item id="300" type="5" left="29" top="104" right="571" bottom="127" caption="ActivateRstTitle" color="4b3326" fontSize="18" fontWeight="600" align="hcenter|vcenter"/>
		<Item id="301" type="5" left="29" top="141" right="571" bottom="161" caption="ActivateRstTitleDetail" color="4b3326" fontSize="12" align="hcenter|vcenter"/>
		<Item id="302" type="11" left="200" top="187" right="400" bottom="223" caption="ActivateRstOk" RoundedRadius="4" expandType="2" fontSize="16" fontWeight="600" fontColor="48,145,243" fontColor_hover="255,255,255" fontColor_press="255,255,255" normalBorder="48,145,243" overBorder="110,178,246" pressBorder="43,130,218" normalBg="255,255,255" overBg="110,178,246" pressBg="43,130,218" iconType="0" icon="" iconDisable=""/>
	</ActivateResult>
	<OfflineActive>
		<window width="700" height="550"/>
		<Item id="700" type="5" left="24" top="24" right="700" bottom="48" caption="offlineTitle" color="4b3326" fontSize="18" fontWeight="600"/>
		<Item id="701" type="5" left="24" top="54" right="676" bottom="103" caption="offlineTitleDetail" color="4b3326" fontSize="14" fontWeight="400" wordwrap="1"/>
		<Item id="702" type="5" left="76" top="103" right="700" bottom="127" caption="offlineStep1" color="4b3326" fontSize="18" fontWeight="600"/>
		<Item id="703" type="5" left="76" top="127" right="676" bottom="176" caption="offlineStep1Detail" color="4b3326" fontSize="14" fontWeight="400" wordwrap="1"/>
		<Item id="704" type="4" left="76" top="172" right="700" bottom="192" caption="offlineStep1Url" url="OfflineUrl" color="f39130" fontSize="14"/>
		<Item id="705" type="5" left="76" top="210" right="700" bottom="231" caption="offlineLicenseCode" color="4b3326" fontSize="16" fontWeight="400"/>
		<Item id="706" type="5" left="76" top="256" right="700" bottom="277" caption="offlineMachineCode" color="4b3326" fontSize="16" fontWeight="400"/>
		<Item id="707" type="5" left="76" top="299" right="700" bottom="323" caption="offlineStep2" color="4b3326" fontSize="18" fontWeight="600"/>
		<Item id="708" type="5" left="76" top="322" right="676" bottom="344" caption="offlineStep2Detail" color="4b3326" fontSize="14" fontWeight="400" wordwrap="1"/>
		<Item id="709" type="5" left="76" top="384" right="700" bottom="405" caption="offlineVerify" color="4b3326" fontSize="16" fontWeight="400"/>
		<Item id="710" type="18" left="241" top="418" right="253" bottom="430" caption="offlineErrIcon" image="ico_error_tip.png" visible="0"/>
		<Item id="711" type="5" left="260" top="417" right="711" bottom="433" caption="offlineErrMsg" color="251be0" visible="0"/>
		<Item id="712" type="4" left="354" top="416" right="700" bottom="432" caption="offlineLearnMore" url="LearnMore" color="f39130" fontSize="12" visible="0"/>
		<Item id="713" type="11" left="488" top="442" right="676" bottom="478" caption="offlineActivateBtn" RoundedRadius="4" expandType="2" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_hover="255,255,255" fontColor_press="255,255,255" fontColor_disable="209,222,234" normalBorder="49,150,247" overBorder="110,178,246" pressBorder="43,130,218" disableBorder="169,193,216" normalBg="49,150,247" overBg="110,178,246" pressBg="43,130,218" disableBg="169,193,216" iconType="0" icon="" iconDisable="" drawFrame="0"/>
	</OfflineActive>
	<About>
		<window width="680" height="520"/>
		<Item id="800" type="4" left="120" top="405" right="360" bottom="423" caption="AboutUrl" url="AboutUrl" color="f79631" noUnderline="1"/>
		<Item id="801" type="4" left="120" top="125" right="360" bottom="140" caption="AboutUrl" url="AboutUrl" color="f79631" noUnderline="1"/>
		<Date Year="2020" Month="03" Day="31"/>
		<SupportQQ qq1="u5VKECTHgcPI/UE9IIxvow==" qq2="1xJxUuOwpCBA5sk2C5VUOg=="/>
		<YiwoCopyRight>EaseUS and Yiwo are registered trademarks of CHENGDU Yiwo Tech Development Co.,Ltd</YiwoCopyRight>
	</About>
	<AboutForOriginalDlg>
		<window width="772" height="535"/>
		<Item id="800" type="4" left="115" top="266" right="400" bottom="281" caption="AboutUrl" url="AboutUrl" color="f79631"/>
		<Item id="801" type="4" left="120" top="421" right="360" bottom="436" caption="AboutEaseUSUrl" url="AboutEaseUSUrl" color="f79631" noUnderline="1"/>
		<Item id="802" type="4" left="115" top="376" right="400" bottom="396" caption="AboutOriginalURL" url="AboutOriginalURL" color="f79631"/>
	</AboutForOriginalDlg>
	<CheckUpdate>
		<window width="590" height="250"/>
		<Item id="800" type="11" left="310" top="154" right="430" bottom="190" RoundedRadius="4" caption="OK" expandType="2" fontSize="20" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
		<Item id="801" type="11" left="446" top="154" right="566" bottom="190" RoundedRadius="4" caption="Cancel" expandType="1" fontSize="20" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="802" type="11" left="310" top="154" right="430" bottom="190" RoundedRadius="4" caption="OK" expandType="1" fontSize="20" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="803" type="11" left="446" top="154" right="566" bottom="190" RoundedRadius="4" caption="Cancel" expandType="2" fontSize="20" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
	</CheckUpdate>
	<MenuItem>
		<Language Id="248">
			<Item Id="100" caption="English" LocalLanguage="English" file="English.data"/>
			<Item Id="112" caption="Russian" LocalLanguage="Pусский" file="Russian.data"/>
		</Language>
		<Item Id="10" caption="ExpertRecovery"/>
		<MenuHelp Id="2" caption="MenuHelp">
			<Item Id="200" caption="HelpVideo"/>
			<Item Id="201" caption="Help"/>
			<Item Id="202" caption="ConnectSupport"/>
		</MenuHelp>
		<Item Id="1" caption="About"/>
	</MenuItem>
	<ShowAd>
		<window width="420" height="336" ieWidth="420" ieHeight="280"/>
		<Item id="802" type="7" left="10" top="275" right="400" bottom="295" caption="WithShow"/>
	</ShowAd>
	<SaveRestoreScanResult>
		<window width="590" height="250"/>
		<Item id="500" type="11" left="425" top="224" right="565" bottom="264" caption="Cancel" expandType="2" fontSize="20" fontWeight="700" fontColor="49,150,247" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="255,255,255" overBg="255,255,255" pressBg="255,243,253" disableBg="204,204,204" iconType="0" icon="" iconDisable=""/>
	</SaveRestoreScanResult>
	<Preview>
		<window width="670" height="470"/>
	</Preview>
	<CommonToolTipWnd>
		<Item id="880" type="6" left="0" top="0" right="24" bottom="24" normalImg="tipclose.png" overImg="tipclose_hov.png" clickImg="tipclose_pre.png" disableImg="tipclose_dis.png" show="1"/>
	</CommonToolTipWnd>
	<ShareTipWnd>
		<window width="300" height="140"/>
		<!-- Facebook share link picture -->
		<Item id="911" type="6" left="92" top="59" right="124" bottom="91" normal="756" over="755" click="757" disable="754" show="1"/>
		<!-- Twitter share link picture -->
		<Item id="912" type="6" left="164" top="59" right="196" bottom="91" normal="764" over="763" click="765" disable="762" show="1"/>
		<!--
Share tool tip above 
        <Item id="914" type="5" caption="ShareToolTipAbove" left="80" right="10" top="12" bottom="98" />
		-->
		<!-- Share tool tip bottom -->
		<!--
<Item id="915" type="5" caption="ShareToolTipBottomPrefix" left="0" right="200" top="98" bottom="0" />
        <Item id="916" type="5" caption="ShareToolTipBottomSuffix" left="200" right="0" top="98" bottom="0" />
		-->
	</ShareTipWnd>
	<WaitLoadingDiskWnd>
		<window width="590" height="250"/>
		<!-- the position of looping picture -->
		<Item left="280" top="95" right="312" bottom="127"/>
	</WaitLoadingDiskWnd>
	<RecoveryTipInScan>
		<window width="590" height="250"/>
		<Item id="800" type="11" left="292" top="154" right="412" bottom="190" RoundedRadius="4" caption="Recovery" expandType="2" fontSize="20" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
		<Item id="801" type="11" left="446" top="154" right="566" bottom="190" RoundedRadius="4" caption="NotRecover" expandType="1" fontSize="20" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="802" type="7" left="25" top="164" right="290" bottom="184" caption="WithoutRemind"/>
	</RecoveryTipInScan>
	<FileTypeTabWnd>
		<!--所有子项不能超过7个小类-->
		<Item id="0" caption="AllType" normal="all.png" hover="all_hover.png" over="270"/>
		<Item id="2" caption="Photo" normal="image.png" hover="image_hover.png" over="276">
			<FileTypeFilter>
				<Extention TypeID="1" Value="0">.jpg/jpeg</Extention>
				<Extention TypeID="2" Value="1">.png</Extention>
				<Extention TypeID="2" Value="2">.gif</Extention>
				<Extention TypeID="2" Value="3">.psd</Extention>
				<Extention TypeID="1" Value="4">.tif/tiff</Extention>
				<Extention TypeID="3" Value="6">Other</Extention>
			</FileTypeFilter>
		</Item>
		<Item id="3" caption="Music" normal="audio.png" hover="audio_hover.png" over="274">
			<FileTypeFilter>
				<Extention TypeID="2" Value="0">.mp3</Extention>
				<Extention TypeID="1" Value="1">.ra/rmx</Extention>
				<Extention TypeID="1" Value="2">.mid/midi</Extention>
				<Extention TypeID="2" Value="3">.wav</Extention>
				<Extention TypeID="2" Value="4">.ogg</Extention>
				<Extention TypeID="3" Value="6">Other</Extention>
			</FileTypeFilter>
		</Item>
		<Item id="4" caption="OfficeDoc" normal="document.png" hover="document_hover.png" over="275">
			<FileTypeFilter>
				<Extention TypeID="1" Value="0">.doc/docx</Extention>
				<Extention TypeID="1" Value="1">.xls/xlsx</Extention>
				<Extention TypeID="1" Value="2">.ppt/pptx</Extention>
				<Extention TypeID="2" Value="3">.pdf</Extention>
				<Extention TypeID="1" Value="4">.zip/rar</Extention>
				<Extention TypeID="1" Value="5">.html/htm</Extention>
				<Extention TypeID="3" Value="6">Other</Extention>
			</FileTypeFilter>
		</Item>
		<Item id="5" caption="Video" normal="video.png" hover="video_hover.png" over="272">
			<FileTypeFilter>
				<Extention TypeID="2" Value="0">.mp4</Extention>
				<Extention TypeID="2" Value="1">.mov</Extention>
				<Extention TypeID="2" Value="2">.flv</Extention>
				<Extention TypeID="2" Value="3">.wmv</Extention>
				<Extention TypeID="2" Value="4">.avi</Extention>
				<Extention TypeID="3" Value="6">Other</Extention>
			</FileTypeFilter>
		</Item>
		<Item id="6" caption="Email" normal="email.png" hover="email_hover.png" over="271">
			<FileTypeFilter>
				<Extention TypeID="2" Value="0">.pst</Extention>
				<Extention TypeID="3" Value="6">Other</Extention>
			</FileTypeFilter>
		</Item>
		<Item id="7" caption="Other" normal="folder.png" hover="folder_hover.png" over="273">
			<FileTypeFilter>
				<Extention TypeID="2" Value="0">.exe</Extention>
				<Extention TypeID="3" Value="6">Other</Extention>
			</FileTypeFilter>
		</Item>
	</FileTypeTabWnd>
	<PartitionTabWnd>
		<Item id="0" PartitionType="0" caption="Drive" normal="icon_hdd.png" hover="icon_hdd.png" normal1="icon_hdd_os.png" hover1="icon_hdd_os.png" over="276"/>
		<Item id="1" PartitionType="1" caption="LostPartition" normal="icon_lost.png" hover="icon_lost.png" over="276"/>
		<Item id="2" PartitionType="2" caption="GuessUWant" normal="icon_label.png" hover="icon_label.png" over="276"/>
		<Item id="106" type="19" left="0" top="0" right="34" bottom="34" normalImg="FaceDetected\\facerecog_btn_nor.png" overImg="FaceDetected\\facerecog_btn_hov.png" clickImg="FaceDetected\\facerecog_btn_pre.png" disableImg="FaceDetected\\facerecog_btn_dis.png"/>
	</PartitionTabWnd>
	<VersionCompareWnd>
		<window width="700" height="400"/>
		<Item id="200" type="11" left="40" top="320" right="140" bottom="358" expandType="1" caption="Active" fontSize="15" fontColor="51,51,51" normalBorder="218,80,28" overBorder="255,150,0" pressBorder="233,103,0" disableBg="204,204,204"/>
		<Item id="201" type="11" left="550" top="320" right="660" bottom="358" caption="BuyNow" expandType="1" fontSize="17" fontWeight="600" fontColor="255,255,255" normalBorder="218,80,28" overBorder="255,150,0" pressBorder="233,103,0" normalBg="252,130,38" overBg="252,130,38" pressBg="233,103,0" disableBg="204,204,204" iconType="1" icon="icon_cart.png" iconDisable="icon_cart_disable.png"/>
	</VersionCompareWnd>
	<VersionCompareTecWnd>
		<window width="772" height="535"/>
		<Item id="200" type="11" left="470" top="340" right="590" bottom="376" caption="BuyNow" expandType="1" fontSize="20" fontWeight="600" fontColor="255,255,255" normalBorder="252,130,38" overBorder="252,130,38" pressBorder="233,103,0" normalBg="252,130,38" overBg="252,130,38" pressBg="233,103,0" disableBg="204,204,204" iconType="0" icon="" iconDisable=""/>
		<Item id="201" type="11" left="606" top="340" right="726" bottom="376" caption="BuyNow" expandType="1" fontSize="20" fontWeight="600" fontColor="255,255,255" normalBorder="218,80,28" overBorder="255,150,0" pressBorder="233,103,0" normalBg="252,130,38" overBg="252,130,38" pressBg="233,103,0" disableBg="204,204,204" iconType="0" icon="" iconDisable=""/>
		<Item id="202" type="11" left="492" top="434" right="612" bottom="470" caption="Active" expandType="1" fontSize="20" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="203" type="11" left="628" top="434" right="748" bottom="470" caption="Later" expandType="2" fontSize="20" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" disableBorder="184,198,213" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
	</VersionCompareTecWnd>
	<RecoryProgressDlg>
		<window width="590" height="367"/>
		<Item id="801" type="11" left="446" top="222" right="566" bottom="258" caption="Cancel" expandType="1" fontSize="20" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
	</RecoryProgressDlg>
	<Purchase>
		<window width="752" height="695" ieWidth="750" ieHeight="650"/>
		<buyFree_0 url="https://www.cleverbridge.com/505/purl-inapp-freeG"/>
		<buyFree_1 url="https://www.cleverbridge.com/505/purl-inapp-freeM"/>
		<buyTrail url="https://www.cleverbridge.com/505/purl-inapp-trial"/>
	</Purchase>
	<SelectActiveOrBuyDlg>
		<window width="500" height="240"/>
		<Item id="200" type="8" left="40" top="160" right="124" bottom="200" caption="Active" align="3" adjust="0" normal="icon_key_normal.png" over="icon_key_normal.png" click="icon_key_normal.png" disable="icon_key_normal.png" normalColor="2,158,209" overColor="2,158,209" disableColor="2,158,209" clickColor="2,158,209"/>
		<Item id="201" type="8" left="330" top="160" right="420" bottom="200" caption="BuyNow" align="3" adjust="0" normal="icon_cart_normal.png" over="icon_cart_normal.png" click="icon_cart_normal.png" disable="icon_cart_normal.png" normalColor="255,102,0" overColor="255,102,0" disableColor="255,102,0" clickColor="255,102,0"/>
	</SelectActiveOrBuyDlg>
	<MsgBoxTemplet>
		<window width="500" height="280"/>
	</MsgBoxTemplet>
	<AdvancedFilterDlg>
		<window width="720" height="560" minHight="300" bottomHight="70" Extend="0"/>
		<Item id="100" type="5" left="24" top="24" right="104" bottom="44" caption="Status" color="8f8f90" fontSize="14"/>
		<Item id="101" type="17" left="24" top="53" right="144" bottom="79" caption="Deleted_files" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="102" type="17" left="130" top="53" right="208" bottom="79" caption="Existing_File" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="200" type="5" left="24" top="100" right="104" bottom="120" caption="File_Type" color="8f8f90"/>
		<Item id="201" type="17" left="24" top="123" right="164" bottom="149" caption="Word" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="202" type="17" left="88" top="123" right="308" bottom="149" caption="PPT" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="204" type="17" left="140" top="123" right="160" bottom="149" caption="Excel" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="208" type="17" left="198" top="123" right="596" bottom="149" caption="PDF" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="216" type="17" left="253" top="123" right="164" bottom="149" caption="Picture" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="232" type="17" left="325" top="123" right="308" bottom="149" caption="Aud" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="264" type="17" left="394" top="123" right="452" bottom="149" caption="Vid" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="328" type="17" left="466" top="123" right="596" bottom="149" caption="Mail" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="456" type="17" left="533" top="123" right="740" bottom="149" caption="Other" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="400" type="5" left="24" top="198" right="104" bottom="212" caption="ModifyTime" color="8f8f90"/>
		<Item id="401" type="17" left="24" top="223" right="164" bottom="249" caption="ModifyTime_1" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="402" type="17" left="110" top="223" right="308" bottom="249" caption="ModifyTime_2" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="404" type="17" left="195" top="223" right="452" bottom="249" caption="ModifyTime_3" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="408" type="17" left="290" top="223" right="596" bottom="249" caption="ModifyTime_4" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="416" type="17" left="394" top="223" right="740" bottom="249" caption="Custom" drawFrame="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="16777215" normalendcolor="16777215" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="204,206,217" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="432" type="5" left="539" top="230" right="559" bottom="243" caption="HLine" color="8f8f90"/>
		<Item id="464" type="5" left="627" top="233" right="104" bottom="259" caption="Days" color="8f8f90"/>
		<Item id="800" type="5" left="24" top="292" right="104" bottom="312" caption="File_Size" color="8f8f90"/>
		<Item id="801" type="17" left="24" top="317" right="164" bottom="343" caption="File_Size_1" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="802" type="17" left="110" top="317" right="308" bottom="343" caption="File_Size_2" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="804" type="17" left="225" top="317" right="452" bottom="343" caption="File_Size_3" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="808" type="17" left="344" top="317" right="596" bottom="343" caption="File_Size_4" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="816" type="17" left="454" top="317" right="740" bottom="343" caption="Custom" drawFrame="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="16777215" normalendcolor="16777215" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="204,206,217" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="832" type="11" left="578" top="317" right="598" bottom="343" expandType="1" caption="KB" fontSize="12" fontColor="34,34,34" normalBorder="245,246,250" overBorder="245,246,250" pressBorder="245,246,250" normalBg="245,246,250" overBg="245,246,250" pressBg="245,246,250" disableBg="204,204,204" iconType="0" icon="" iconDisable=""/>
		<Item id="864" type="11" left="665" top="317" right="685" bottom="343" expandType="1" caption="KB" fontSize="12" fontColor="34,34,34" normalBorder="245,246,250" overBorder="245,246,250" pressBorder="245,246,250" normalBg="245,246,250" overBg="245,246,250" pressBg="245,246,250" disableBg="204,204,204" iconType="0" icon="" iconDisable=""/>
		<Item id="1600" type="5" left="24" top="368" right="104" bottom="388" caption="Initial" color="8f8f90"/>
		<Item id="1601" type="17" left="24" top="394" right="164" bottom="420" caption="Initial_1" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="1602" type="17" left="78" top="394" right="308" bottom="420" caption="Initial_2" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="1604" type="17" left="134" top="394" right="452" bottom="420" caption="Initial_3" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="1608" type="17" left="183" top="394" right="596" bottom="420" caption="Initial_4" usedforafd="1" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="0,0,0" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="500" type="11" left="600" top="466" right="696" bottom="498" expandType="2" caption="Confirm" RoundedRadius="5" fontSize="14" fontWeight="600" fontColor="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="49,150,247" overBg="49,150,247" pressBg="49,150,247" disableBg="204,204,204" iconType="0" icon="" iconDisable=""/>
		<Item id="501" type="11" left="24" top="466" right="110" bottom="498" caption="Clear" expandType="2" RoundedRadius="5" fontSize="14" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" disableBorder="184,198,213" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
	</AdvancedFilterDlg>
	<SizeFilterWnd>
		<Item id="300" type="11" left="0" top="5" right="22" bottom="24" expandType="2" caption="B" fontSize="12" fontWeight="500" fontColor="53,64,82" fontColor_hover="49,150,247" normalBorder="255,255,255" overBorder="255,255,255" pressBorder="255,255,255" normalBg="255,255,255" overBg="255,255,255" pressBg="255,255,255" disableBg="204,204,204" iconType="0" icon="" iconDisable=""/>
		<Item id="301" type="11" left="0" top="25" right="22" bottom="44" expandType="2" caption="KB" fontSize="12" fontWeight="500" fontColor="53,64,82" fontColor_hover="49,150,247" fontColor_disable="184,198,213" normalBorder="255,255,255" overBorder="255,255,255" pressBorder="255,255,255" disableBorder="184,198,213" normalBg="255,255,255" overBg="255,255,255" pressBg="255,255,255" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
		<Item id="302" type="11" left="0" top="45" right="22" bottom="64" expandType="2" caption="MB" fontSize="12" fontWeight="500" fontColor="53,64,82" fontColor_hover="49,150,247" normalBorder="255,255,255" overBorder="255,255,255" pressBorder="255,255,255" normalBg="255,255,255" overBg="255,255,255" pressBg="255,255,255" disableBg="204,204,204" iconType="0" icon="" iconDisable=""/>
		<Item id="303" type="11" left="0" top="65" right="22" bottom="84" expandType="2" caption="GB" fontSize="12" fontWeight="500" fontColor="53,64,82" fontColor_hover="49,150,247" fontColor_disable="184,198,213" normalBorder="255,255,255" overBorder="255,255,255" pressBorder="255,255,255" disableBorder="184,198,213" normalBg="255,255,255" overBg="255,255,255" pressBg="255,255,255" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
	</SizeFilterWnd>
	<ListTagWnd>
		<Item id="500" type="6" left="15" top="24" right="27" bottom="36" normal="695" over="695" click="695" disable="695" show="1"/>
		<Item id="501" type="5" left="31" top="20" right="61" bottom="46" caption="Tags" color="444444" fontSize="13"/>
		<Item id="502" type="17" left="65" top="16" right="115" bottom="40" caption="Documents" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="38,38,38" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="223,226,229" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="503" type="17" left="145" top="16" right="245" bottom="40" caption="Pictures" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="38,38,38" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="223,226,229" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="504" type="17" left="245" top="16" right="305" bottom="40" caption="Videos" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="38,38,38" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="223,226,229" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="505" type="17" left="315" top="16" right="465" bottom="40" caption="Audios" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="38,38,38" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="223,226,229" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
	</ListTagWnd>
	<ListTagDetailWnd>
		<window width="265" height="342" Extend="0"/>
		<Item id="500" type="11" left="355" top="374" right="452" bottom="406" caption="Confirm" expandType="2" RoundedRadius="5" fontSize="14" fontWeight="600" fontColor="255,255,255" fontColor_disable="184,145,213" normalBorder="48,143,243" overBorder="48,143,243" pressBorder="48,143,243" disableBorder="184,198,213" normalBg="48,143,243" overBg="48,143,243" pressBg="48,143,243" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
	</ListTagDetailWnd>
	<ListTagDetailWndItem>
		<Item id="501" type="17" left="330" top="13" right="480" bottom="40" caption="Confirm" expandType="2" isRGNRect="1" RoundedRadius="12" icostrgap="4" fontSize="14" fontWeight="500" normalstartcolor="15786719" normalendcolor="15786719" pressstartcolor="15962416" pressendcolor="15962416" fontColor="38,38,38" fontSelColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="223,226,229" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="502" type="5" left="24" top="24" right="700" bottom="48" caption="sortlabel" color="47342b" fontSize="16" fontWeight="600"/>
	</ListTagDetailWndItem>
	<InAppPurchaseNewDlg>
		<window width="800" height="530"/>
		<Item id="1100" type="11" left="24" top="9" right="48" bottom="33" caption="" expandType="2" fontSize="14" 
fontWeight="600" fontColor="216,216,216" fontColor_disable="75,84,103" fontColor_hover="255,255,255" 
fontColor_press="240,242,245" bkType="1" iconormalBg="ico_close_normal.png" icooverBg="ico_close_hover.png" 
icopressBg="ico_close_hover.png" icodisableBg="ico_close_normal.png" normalBorder="44,55,77" overBorder="44,55,77" 
pressBorder="44,55,77" disableBorder="44,55,77" normalBg="44,55,77" overBg="44,55,77" pressBg="35,43,60" 
disableBg="44,55,77" iconType="0" icon="ico_close_normal.png" iconDisable="ico_close_normal.png"/>
		<Item id="200" type="11" left="399" top="308" right="709" bottom="366" RoundedRadius="4" caption="BuyNow" expandType="1" fontSize="20" fontWeight="600" fontColor="255,255,255" bkType="1" iconormalBg="btn_buynow_normal.png" icooverBg="btn_buynow_hover.png" icopressBg="btn_buynow_press.png" icodisableBg="btn_buynow_normal.png" normalBorder="252,130,38" overBorder="252,130,38" pressBorder="233,103,0" normalBg="252,130,38" overBg="252,130,38" pressBg="233,103,0" disableBg="204,204,204" iconType="1" icon="ico_btn_buy_now.png" iconhover="ico_btn_buy_now.png" iconDisable="ico_btn_buy_now.png"/>
		<Item id="201" type="11" left="610" top="428" right="760" bottom="464" RoundedRadius="4" caption="Upgrade" expandType="1" fontSize="20" fontWeight="600" fontColor="53,64,82" fontColor_disable="53,64,82" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" disableBorder="127,143,164" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="1" icon="ico_activate_normal.png" iconhover="ico_activate_normal.png" iconDisable="ico_activate_normal.png"/>
		<Item id="202" type="11" left="610" top="428" right="760" bottom="464" RoundedRadius="4" caption="Active" expandType="1" fontSize="20" fontWeight="600" fontColor="53,64,82" fontColor_disable="53,64,82" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" disableBorder="127,143,164" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="1" icon="ico_activate_normal.png" iconhover="ico_activate_normal.png" iconDisable="ico_activate_normal.png"/>
		<Item id="203" type="11" left="610" top="428" right="760" bottom="464" RoundedRadius="4" caption="OK" expandType="1" fontSize="20" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" disableBorder="127,143,164" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
	</InAppPurchaseNewDlg>
	<InAppBuyDlg>
		<window width="800" height="560"/>
		<Item id="1100" type="11" left="764" top="11" right="788" bottom="35" caption="" expandType="2" fontSize="14" 
fontWeight="600" fontColor="216,216,216" fontColor_disable="75,84,103" fontColor_hover="255,255,255" 
fontColor_press="240,242,245" bkType="1" iconormalBg="ico_close_normal.png" icooverBg="ico_close_hover.png" 
icopressBg="ico_close_hover.png" icodisableBg="ico_close_normal.png" normalBorder="44,55,77" overBorder="44,55,77" 
pressBorder="44,55,77" disableBorder="44,55,77" normalBg="44,55,77" overBg="44,55,77" pressBg="35,43,60" 
disableBg="44,55,77" iconType="0" icon="ico_close_normal.png" iconhover="ico_close_normal.png" iconDisable="ico_close_normal.png"/>
		<Item id="200" type="11" left="246" top="366" right="554" bottom="458" caption="BuyNow" expandType="1" 
fontSize="22" fontWeight="600" fontColor="255,255,255" RoundedRadius="4" bkType="1" iconormalBg="InnerBuy\\btn_buynow_normal.png" 
icooverBg="InnerBuy\\btn_buynow_hover.png" icopressBg="InnerBuy\\btn_buynow_press.png" icodisableBg="InnerBuy\\btn_buynow_disable.png" 
normalBorder="252,130,38" overBorder="252,130,38" pressBorder="233,103,0" normalBg="252,130,38" overBg="252,130,38" 
pressBg="233,103,0" disableBg="204,204,204" iconType="1" icon="InnerBuy\\icon_cart.png" iconhover="InnerBuy\\icon_cart.png" 
iconDisable="InnerBuy\\icon_cart.png"/>
		<Item id="201" type="11" left="610" top="480" right="760" bottom="516" RoundedRadius="4" caption="Upgrade" expandType="1" fontSize="18" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" icostrgap="0" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" disableBorder="184,198,213" normalBg="239,243,246" overBg="227,232,236" pressBg="211,218,225" disableBg="228,234,239" iconType="1" icon="ico_activate_normal.png" iconhover="ico_activate_normal.png" iconDisable="ico_activate_disable.png"/>
		<Item id="202" type="11" left="610" top="480" right="760" bottom="516" RoundedRadius="4" caption="Active" expandType="1" fontSize="18" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" icostrgap="0" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" disableBorder="184,198,213" normalBg="255,255,255" overBg="227,232,236" pressBg="211,218,225" disableBg="228,234,239" iconType="1" icon="ico_activate_normal.png" iconhover="ico_activate_normal.png" iconDisable="ico_activate_disable.png"/>
		<Item id="203" type="11" left="610" top="480" right="760" bottom="516" RoundedRadius="4" caption="OK" expandType="1" fontSize="18" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" disableBorder="127,143,164" normalBg="239,243,246" overBg="242,243,245" pressBg="223,227,232" disableBg="228,234,239" iconType="0" icon="" iconDisable=""/>
		<Item id="204" type="4" left="738" top="532" right="788" bottom="551" caption="Support" align="1" url="inAppSupportURL" color="f79631" fontSize="14"/>
		<Item id="205" type="14" left="610" top="480" right="760" bottom="516" caption="Verify" expandType="1" fontSize="18" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" icostrgap="4" RoundedRadius="4" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" disableBorder="127,143,164" normalBg="211,218,225" overBg="227,232,236" pressBg="211,218,225" disableBg="228,234,239" iconType="1" icon="InnerBuy\\ico_verifying.gif" iconhover="InnerBuy\\ico_verifying.gif" iconDisable="InnerBuy\\ico_verifying.gif"/>
	</InAppBuyDlg>
	<InAppBuySubscribeDlg>
		<window width="800" height="667"/>
		<Item id="200" type="11" left="570" top="587" right="758" bottom="623" caption="ActivateWndBtn" RoundedRadius="4" expandType="2" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_hover="255,255,255" fontColor_press="255,255,255" fontColor_disable="209,222,234" normalBorder="49,150,247" overBorder="110,178,246" pressBorder="43,130,218" disableBorder="169,193,216" normalBg="49,150,247" overBg="110,178,246" pressBg="43,130,218" disableBg="169,193,216" iconType="0" icon="" iconDisable="" drawFrame="0"/>
		<Item id="201" type="14" left="570" top="587" right="758" bottom="623" caption="Verify" expandType="2" 
RoundedRadius="4" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_hover="255,255,255" 
fontColor_press="255,255,255" fontColor_disable="209,222,234" icostrgap="10" normalBorder="49,150,247" 
overBorder="110,178,246" pressBorder="43,130,218" disableBorder="169,193,216" normalBg="169,193,216" 
overBg="169,193,216" pressBg="169,193,216" disableBg="169,193,216" iconType="1" icon="icon_loading.gif" 
iconhover="icon_loading.gif" iconDisable="icon_loading.gif" visible="0" drawFrame="0"/>
		<Item id="202" type="5" left="55" top="628" right="703" bottom="644" caption="ActivateWndErrMsg" color="251be0" visible="0"/>
		<Item id="203" type="4" left="710" top="627" right="770" bottom="643" caption="ActivateWndLearnMore" url="LearnMore" color="f39130" fontSize="12" visible="0"/>
		<Item id="204" type="4" left="708" top="636" right="760" bottom="655" caption="Support" align="1" url="inAppSupportURL" color="f79631" fontSize="14"/>
	</InAppBuySubscribeDlg>
	<BackPathCommondWnd>
		<window width="1000" height="32"/>
		<!-- the position of PathBackbtn picture -->
		<Item id="100" TooltipCaption="PreviewViewTip" type="6" left="0" top="5" right="28" bottom="27" normalImg="view_1_normal.png" overImg="view_1_hover.png" clickImg="view_1_press.png" disableImg="view_1_disable.png" show="1"/>
		<Item id="101" TooltipCaption="IconViewTip" type="6" left="0" top="5" right="28" bottom="27" normalImg="view_2_normal.png" overImg="view_2_hover.png" clickImg="view_2_press.png" disableImg="view_2_disable.png" show="1"/>
		<Item id="102" TooltipCaption="ReportViewTip" type="6" left="0" top="5" right="28" bottom="27" normalImg="view_3_normal.png" overImg="view_3_hover.png" clickImg="view_3_press.png" disableImg="view_3_disable.png" show="1"/>
		<Item id="103" TooltipCaption="SplitterViewTip" type="6" left="0" top="5" right="28" bottom="27" normalImg="view_4_normal.png" overImg="view_4_hover.png" clickImg="view_4_press.png" disableImg="view_4_disable.png" show="1"/>
	</BackPathCommondWnd>
	<BackPathCommondFilterWnd>
		<window width="1000" height="32"/>
		<!-- the position of PathBackbtn picture -->
		<Item id="104" type="6" left="0" top="10" right="12" bottom="22" normalImg="ico_alert_close_normal.png" overImg="ico_alert_close_hover.png" clickImg="ico_alert_close_press.png" disableImg="ico_alert_close_disable.png" show="1"/>
	</BackPathCommondFilterWnd>
	<PreivewPane>
		<Item id="100" type="11" left="0" top="0" right="0" bottom="0" RoundedRadius="4" caption="PreviewViewTip" expandType="0" fontSize="16" fontWeight="600" fontColor="49,150,247" fontColor_disable="184,198,213" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="255,255,255" overBg="234,244,254" pressBg="203,229,253" disableBg="170,195,217" iconType="0" icon="" iconDisable=""/>
		<Item id="101" type="11" left="0" top="0" right="0" bottom="0" RoundedRadius="4" caption="Similar" expandType="0" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_disable="184,198,213" normalBorder="49,150,247" overBorder="44,135,222" pressBorder="49,150,247" normalBg="49,150,247" overBg="44,135,222" pressBg="49,150,247" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
	</PreivewPane>
	<FilterFileBtn>
		<Item id="0" caption="FilterBtn_all">
			<FileTypeFilter>
				<Extention Value="0">FilterBtn_all</Extention>
				<Extention Value="1">Recent_files</Extention>
				<Extention Value="2">FilterBtn_LostFiles</Extention>
				<Extention Value="3">Desktop</Extention>
				<Extention Value="4">RecycleBin</Extention>
				<Extention Value="5">Gra</Extention>
				<Extention Value="6">Doc</Extention>
				<Extention Value="7">Vid</Extention>
				<Extention Value="8">Aud</Extention>
				<Extention Value="9">FilterBtn_Emails</Extention>
				<Extention Value="10">Advanced_filter</Extention>
			</FileTypeFilter>
		</Item>
	</FilterFileBtn>
	<PreviewFilterBtn>
		<Item id="0" caption="PreviewFilterBtn_all">
			<FileTypeFilter>
				<Extention Value="102">ReportViewTip</Extention>
				<Extention Value="101">IconViewTip</Extention>
				<Extention Value="103">SplitterViewTip</Extention>
			</FileTypeFilter>
		</Item>
	</PreviewFilterBtn>
	<PreviewDialog>
		<window width="772" height="535"/>
		<Item id="1000" type="16" left="235" top="6" right="385" bottom="38" caption="ImgPreview" fontSize="16" fontWeight="500" fontColor="x7f8fa4" selFontColor="xffffff" normalBorder="x222a3e" overBorder="x3196f7" selBorder="x3196f7" normalBg="x273044" overBg="x273044" pressBg="x2b588b" disableBg="x273044" img="ico_image_nor.png" selImg="ico_image_sel.png"/>
		<Item id="1001" type="16" left="386" top="6" right="536" bottom="38" caption="TextPreview" fontSize="16" fontWeight="500" fontColor="x7f8fa4" selFontColor="xffffff" normalBorder="x222a3e" overBorder="x3196f7" selBorder="x3196f7" normalBg="x273044" overBg="x273044" pressBg="x2b588b" disableBg="x273044" img="ico_text_nor.png" selImg="ico_text_sel.png"/>
		<Item id="1002" type="11" left="492" top="443" right="612" bottom="479" RoundedRadius="4" expandType="1" caption="Recovery" fontSize="18" fontWeight="600" fontColor="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="49,150,247" overBg="49,150,247" pressBg="49,150,247" disableBg="204,204,204" iconType="0" icon="" iconDisable=""/>
		<Item id="1003" type="11" left="628" top="443" right="748" bottom="479" expandType="2" caption="Cancel" fontSize="18" fontWeight="600" fontColor="53,64,82" fontColor_disable="184,198,213" normalBorder="127,143,164" overBorder="127,143,164" pressBorder="127,143,164" normalBg="255,255,255" overBg="242,243,245" pressBg="223,227,232" disableBg="255,255,255" iconType="0" icon="" iconDisable=""/>
		<Item id="1004" type="6" left="736" top="421" right="760" bottom="425" normalImg="ico_close_pop.png" overImg="ico_close_pop.png" clickImg="ico_close_pop.png"/>
		<Item id="1005" type="6" left="350" top="0" right="0" bottom="0" normalImg="bestfit.png" overImg="bestfit_hover.png" clickImg="bestfit_press.png"/>
		<Item id="1006" type="6" left="394" top="0" right="0" bottom="0" normalImg="actualsize.png" overImg="actualsize_hover.png" clickImg="actualsize_press.png"/>
	</PreviewDialog>
	<PreviewWindow>
		<window width="950" height="630" bottomAreaHeight="86" scrollbarWndHeight="158" selectedTxtSize="14"/>
		<Item id="7000" type="11" left="788" top="520" right="938" bottom="556" expandType="1" RoundedRadius="4" caption="Recovery" fontSize="16" fontWeight="600" fontColor="255,255,255" fontColor_disable="255,255,255" normalBorder="49,150,247" overBorder="49,150,247" pressBorder="49,150,247" normalBg="50,150,248" overBg="42,136,223" pressBg="36,113,185" disableBg="170,195,217" iconType="1" icon="btn_ico_recover.png" iconDisable="btn_ico_recover.png" drawFrame="0"/>
	</PreviewWindow>
	<ImagePreviewWnd>
		<!--
Item id="8004" type="11" left="773" top="12" right="903" bottom="48" caption="Similar"  expandType="1" 
RoundedRadius = "18"  fontSize="13" fontWeight="600" 
		normalBgAlph="29,35,66,102" normalBgEndAlph="29,35,66,102" 
overBgAlph="29,35,66,153" overBgEndAlph="29,35,66,153" pressBgAlph="29,35,66,204" pressBgEndAlph="29,35,66,204" 
disableBgAlph="29,35,66,204" disableBgEndAlph="29,35,66,204" 
		fontColor="255,255,255" fontColor_hover="255,255,255" 
fontColor_press="255,255,255" fontColor_disable="255,255,255" 
		normalBorder="29,35,66" overBorder="29,35,66" 
pressBorder="29,35,66"  drawFrame="1" 
		iconType = "2" icon="SimilarBtn\\btn_normal.png" iconhover="SimilarBtn\\btn_hover.png" 
iconpress="SimilarBtn\\btn_press.png" iconDisable = "SimilarBtn\\btn_disable.png"/
		-->
		<Item id="8004" type="11" left="773" top="12" right="903" bottom="58" RoundedRadius="18" caption="Similar" 
expandType="1" fontSize="13" fontWeight="600" fontColor="255,255,255" bkType="1" iconormalBg="SimilarBtn\\switch_similar_nor.png" 
icooverBg="SimilarBtn\\switch_similar_hov.png" icopressBg="SimilarBtn\\switch_similar_select.png" icodisableBg="SimilarBtn\\switch_similar_nor.png" 
normalBorder="29,35,66" overBorder="29,35,66" pressBorder="29,35,66" bkTypeOffset="0" iconType="2" icon="SimilarBtn\\btn_normal.png" 
iconhover="SimilarBtn\\btn_hover.png" iconpress="SimilarBtn\\btn_press.png" iconDisable="SimilarBtn\\btn_disable.png"/>
	</ImagePreviewWnd>
	<ImagePreview>
		<Item id="8000" type="6" left="0" top="10" right="28" bottom="38" normalImg="ico_preview_actual_normal.png" overImg="ico_preview_actual_hover.png" clickImg="ico_preview_actual_press.png" show="0"/>
		<Item id="8001" type="6" left="0" top="10" right="28" bottom="38" normalImg="ico_bestfit_normal.png" overImg="ico_bestfit_hover.png" clickImg="ico_bestfit_press.png" show="0"/>
	</ImagePreview>
	<RelatedItemWnd clrBgChecked="xf6faff" clrBgNormal="xffffff" clrBorderChecked="x71b9ff" clrBorderNormal="xeaeaea" clrBorderHover="x4790ff" txtFontPix="14" txtClr="x222222" tipWndWidth="280" tipWndHeight="83">
		<Item id="1" type="6" left="0" top="10" right="20" bottom="30" normalImg="ico_left_normal.png" overImg="ico_left_hover.png" clickImg="ico_left_press.png" show="0"/>
		<Item id="2" type="6" left="0" top="10" right="20" bottom="30" normalImg="ico_right_normal.png" overImg="ico_right_hover.png" clickImg="ico_right_press.png" show="0"/>
	</RelatedItemWnd>
	<BitlockerUnlockDlg>
		<window width="700" height="350"/>
		<Item id="601" type="14" left="424" top="136" right="612" bottom="172" caption="Verify" expandType="1" fontSize="18" fontWeight="600" fontColor="255,255,255" fontColor_disable="209, 222, 234" icostrgap="4" RoundedRadius="4" normalBorder="49, 150, 247" overBorder="48, 145,243" pressBorder="44, 134, 221" disableBorder="170,193,216" normalBg="49, 150, 247" overBg="48, 145,243" pressBg="44, 134, 221" disableBg="170,193,216" iconType="1" icon="InnerBuy\\ico_verifying.gif" iconhover="InnerBuy\\ico_verifying.gif" iconDisable="icon_loading.gif" drawFrame="0"/>
		<Item id="602" type="11" left="424" top="136" right="612" bottom="172" expandType="1" RoundedRadius="4" caption="Decrypt" fontSize="18" fontWeight="600" fontColor="255,255,255" fontColor_disable="209, 222, 234" normalBorder="49, 150, 247" overBorder="110, 178,246" pressBorder="43, 130, 218" normalBg="49, 150, 247" overBg="110, 178,246" pressBg="43, 130, 218" disableBg="169,193,216" iconType="0" icon="" iconDisable="" drawFrame="0"/>
		<Item id="603" type="4" left="526" top="258" right="676" bottom="278" caption="AutoDecrypt" color="f6b26e" noUnderline="1" overcolor="f79631" presscolor="d2822b" fontSize="14"/>
	</BitlockerUnlockDlg>
	<ShareItem>
		<Item id="1" caption="Facebook" normal="group_facebook.png" hover="group_facebook.png" over="group_facebook.png"/>
		<Item id="2" caption="Twitter" normal="gropu_twitter.png" hover="gropu_twitter.png" over="gropu_twitter.png"/>
	</ShareItem>
</Resource>
